DARKNET(1)

NAME
darknet - program to run darknet function

SYNOPSIS

darknet function

DESCRIPTION

This manual page documents briefly the darknet command.

This manual page was written for the Debian distribution because the original program does not have a manual page.

darknet is a program that perform darknet functions

OPTIONS

The program has several functions can be performed. A summary of funcitons is included below.

detector action file_config network_config weights
    Run detector with assigned network

AUTHOR

Ying-Chun Liu <paulliu@debian.org>
    Wrote this manpage for the Debian system.

COPYRIGHT
Copyright © 2018 Ying-Chun Liu (PaulLiu)

This manual page was written for the Debian system (and may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 or (at your option) any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL-3.